table{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;   
}
th{
    background-color: gainsboro;
}

table, th, td{
    border: 1px black solid;
    border-collapse: collapse;
}

.moneda th{
    background-color: #E6F3FF;
    padding-left: 15px;
}
.euro th{
    background-image: url(euro.png);
    background-repeat: no-repeat;
    background-position: left;
}
.dolar th{
    background-image: url(dolar.png);
    background-repeat: no-repeat;
    background-position: left;
}
.libra th{
    background-image: url(libra.png);
    background-repeat: no-repeat;
    background-position: left;
}
.yen th{
    background-image: url(yen.png);
    background-repeat: no-repeat;
    background-position: left;
}

td:hover{
    background-color: #FFFF66;
}
tr:nth-child(even){
    background-color: #ffffCC;
}
